Subject: Re: [Gen-art] review of draft-ietf-dmm-lma-controlled-mag-params-03.txt

From: Alissa Cooper <[email-masked]>
Date: Wed, 12 Apr 2017 10:31:08 -0400

Thanks to Francis for doing the review and to the authors for incorporating his suggestions.
Alissa

> On Mar 11, 2017, at 12:51 PM, Dhananjay Patki (dhpatki) <[email-masked]> wrote:
> 
> Hi,
> 
> I uploaded version 04 of the document.
> --
> Regards,
> Dhananjay
> 
> 
> -----Original Message-----
> From: "Dhananjay Patki (dhpatki)" <[email-masked]>
> Date: Friday, 3 March 2017 at 10:59 AM
> To: Francis Dupont <[email-masked]>, "[email-masked]" <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>
> Subject: Re: review of draft-ietf-dmm-lma-controlled-mag-params-03.txt
> Resent-From: <[email-masked]>
> Resent-To: <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, Dapeng Liu <[email-masked]>, <[email-masked]>
> Resent-Date: Friday, 3 March 2017 at 10:59 AM
> 
> Hi Francis,
> 
> Please let me know if you are fine with the rework of if you have any further comments.
> --
> Thanks,
> Dhananjay
> 
> 
> -----Original Message-----
> From: "Dhananjay Patki (dhpatki)" <[email-masked]>
> Date: Tuesday, 28 February 2017 at 9:46 AM
> To: Francis Dupont <[email-masked]>, "[email-masked]" <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>
> Subject: Re: review of draft-ietf-dmm-lma-controlled-mag-params-03.txt
> Resent-From: <[email-masked]>
> Resent-To: <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, Dapeng Liu <[email-masked]>, <[email-masked]>
> Resent-Date: Tuesday, 28 February 2017 at 9:46 AM
> 
> Hi Francis,
> 
> Please see inline responses. Also, please find attached version 04 of the draft attached to this email. I will upload the new version once you approve the rework. Or would you want the updated draft to be uploaded first? Let me know if you have any further comments.
> --
> Thanks,
> Dhananjay
> 
> 
> -----Original Message-----
> From: Francis Dupont <[email-masked]>
> Date: Monday, 27 February 2017 at 5:00 PM
> To: "[email-masked]" <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>
> Subject: review of draft-ietf-dmm-lma-controlled-mag-params-03.txt
> Resent-From: <[email-masked]>
> Resent-To: <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, Dapeng Liu <[email-masked]>, <[email-masked]>
> Resent-Date: Monday, 27 February 2017 at 5:11 PM
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-dmm-lma-controlled-mag-params-03.txt
> Reviewer: Francis Dupont
> Review Date: 20170217
> IETF LC End Date: 20170224
> IESG Telechat date: unknown
> 
> Summary: Ready
> 
> Major issues: None
> 
> Minor issues: None
> 
> Nits/editorial comments: 
> - ToC page 2 and 9 (title) page 8: Acknowledgements -> Acknowledgments
> 
> [Dhananjay] Both spellings are valid. I see the former in many RFCs. So I left it as it is.
> 
> - 1 page 2: you must expand the abbrevs at first use in the body of
>  the document: the abstract is not a part of the body.
> 
> [Dhananjay] Corrected
> 
> - 1 page 2: singaling -> signaling
> 
> [Dhananjay] Corrected
> 
> - 3 page 3: suboptions -> sub-options
>  (because the dash was at all other uses)
> 
> [Dhananjay] Corrected
> 
> - 3 page 4: the wording "The sub-options are optional" is ambiguous:
>  it can mean that there is no mandatory sub-options or that the
>  field can be empty. Obviously it is the first according to the
>  section 3 intro "MUST contain one or more".
> 
> [Dhananjay] Corrected. Reworded as follows.
> 
>    “LCMP Sub-options are described in the below sections. The sub-options
>     can be present in any order. Inclusion of any specific sub-option is
>     optional, but at least one sub-option MUST be present.”
> 
> - 3.1 page 4: Binding Refresh Control Sub-Option ->
>  Binding Re-registration Control Sub-Option
>  (it is the official name of the option cf section 6)
> 
> [Dhananjay] Corrected
> 
> - authors' addresses page 12: China -> P.R. China or ISO 3166 CN
>  BTW I have a question about the "Kansas": I can understand
>  to put only the state for California or Texas but Kansas? (:-)
> 
> [Dhananjay] Changed China to P.R. China (though I find many RFCs that use just China). Is there anything to be corrected for “Kansas”? :-)
> 
> Regars
> 
> [email-masked]
> 
> 
> 
> 
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art